lkml.org 
[lkml]   [2001]   [Dec]   [25]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: .text.exit compile error in 2.4.17
On Mon, 24 Dec 2001, Tony Hoyle wrote:

>...
> You can downgrade to the binutils in debian stable, which although it is
> ancient, seems to work (the kernel it builds seems to be a bit flaky,
> though,
> so I went back to my working 2.4.16 just to be safe).

Thanks, for the suggested wrokarounds but I know about the underlying
problem - all I wanted to say with my mail was that there's a .text.exit
compile error that is still present in 2.4.17.

> Tony

Merry Christmas
Adrian

--

Get my GPG key: finger bunk@debian.org | gpg --import

Fingerprint: B29C E71E FE19 6755 5C8A 84D4 99FC EA98 4F12 B400

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:14    [W:0.022 / U:0.960 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site